## kernel-patch-grsecurity2 2.0-1

=== debian/changelog ===
kernel-patch-grsecurity2 (2.0-1) unstable; urgency=low

  * Initial release.
  * Updated package description, thanks to Imre Kaloz <kaloz@hu.grsecurity.net>

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Sat, 17 Apr 2004 20:15:47 +0000
