=== debian/control ===
Source: kernel-patch-grsecurity2
Section: devel
Priority: extra
Maintainer: László Böszörményi (GCS) <gcs@lsc.hu>
Build-Depends-Indep: debhelper (>> 4.0.0), dh-kpatches
Standards-Version: 3.6.1

Package: kernel-patch-grsecurity2
Architecture: all
Depends: ${kpatch:Depends}, ${misc:Depends}
Recommends: kernel-source-2.4, kernel-source-2.6, kernel-package, gradm
Description: grsecurity kernel patch - new major upstream version
 This patch provides enhanced security to the Linux kernel. It includes a
 robust ACL system, extensive auditing capabilities and measures to stop
 the most common methods of exploiting a system. These include limited
 chroot(), fork() rate limiting, various network limiting and randomizing
 options, memory page protection on i386, sparc, sparc64, alpha, parisc,
 amd64, ia64, and ppc, restricting mprotect(), random PIDs, and much more.
 .
 This patch conflicts with the LSM patch, they both change the same things
 so the patches can't both apply.
 .
 Furthermore, 2.4.2x versions of this patch will not apply to Debian kernels
 2.4.20 and above. You will have to use vanilla kernel sources to apply this
 patch. Reasons are documented in README.2.4.2x contained within the package.
